Name:		go-home-applet
Summary:	A gnome-panel applet that, when clicked upon, displays the desktop
Version:	0.2.8
Release:	%mkrel 1
License:	GPLv3
Source:		%{name}-%{version}.tar.gz
URL:            https://launchpad.net/go-home-applet
Group:		System/GUI
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-build

BuildRequires:	rpmlib(CompressedFileNames) <= 3.0.4-1
BuildRequires:	libwnck-devel libgnomeui2-devel libGConf2-devel
BuildRequires:	gtk+2.0 gnome-desktop-devel libpanelappletmm-devel


%description
A gnome-panel applet that, when clicked upon, displays the desktop. 
Used in a netbook-based desktop, the desktop-window will normally be the launcher. 
Go Home Applet also works in conjunction with the netbook-remix-launcher whereby 
dragging and dropping a file/url/application to the go-home-applet will 
automatically add it to the launcher's favorites section.


%prep
%setup -q -n %{name}-%{version}


%build
%configure --prefix=/usr
%make


%install
rm -fr %buildroot
%{makeinstall_std}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%{_sysconfdir}/gconf/schemas/%{name}.schemas
%{_libdir}/bonobo/servers/GNOME_GoHome.server
%{_libdir}/%{name}
%{_datadir}/locale/*

%changelog
* Sun Jun 06 2010 Oliver Burger <rpm@mandrivauser.de> 0.2.8-1mud2010.1
- new version 0.2.8

* Mon Sep 28 2009 tigger-gg <rpm@mandrivauser.de> 0.2.6-1mud2010.0
- initial package for Mandriva 2010.0

* Mon Aug 17 2009 tigger-gg <rpm@mandrivauser.de> 0.2.2-1mud2009.1
- initial package for Mandriva 2009.1 
